- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
librevenge-api.h File Reference

Go to the source code of this file.

## Macros
#define | REVENGE_API
#define | REVENGE_ATTRIBUTE_PRINTF(fmt, arg)

## Macro Definition Documentation

#define REVENGE_API

#define REVENGE_ATTRIBUTE_PRINTF | ( |  | fmt,
|  |  | arg
| ) |  |

Referenced by librevenge::RVNGRawGeneratorBase::indentDown().